Join the community today
Register Now

Beta Branch devtoolset-4 is now EOL unavailable

Discussion in 'Centmin Mod Github Commits' started by eva2000, Aug 8, 2018.

  1. eva2000

    eva2000 Administrator Staff Member

    41,071
    9,176
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +14,084
    Local Time:
    11:02 AM
    Nginx 1.15.x
    MariaDB 5.5/10.x
    devtoolset-4 is now EOL unavailable

    - switch previously devtoolset-4 used routines to devtoolset-6
    - main devtoolset-4 used routine is for custom wget version install on centos 6.x 64bit systems as custom wget requires a version of GCC 4.8+ or higher than centos 6.x provided GCC 4.4.7, so devtoolset-4 provided GCC 5.3.1 as a workaround. But devtoolset-4 is now EOL and no longer available so Centmin Mod 123.09beta01 switched that specific routine(s) that use to rely on devtoolset-4 to devtoolset-6 which provides GCC 6.3.1.

    Continue reading...

    123.09beta01 branch